.footer {
	/*height: 40px; /* .push must be the same height as .footer */
	line-height:40px;
	clear:both;
	width:980px;
	/*width:100%;*/
	min-width:980px;
	font-size:0.75em;
	margin:0px auto 40px auto;
	padding:20px 0 20px 0;
	min-height:40px;
	background:url(../images/footerbg.png) no-repeat center top;
}
.footerContent {
	margin:0px 30px 0px 30px;
	min-height:40px;
	color:#fff;
	
}


.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px auto; /* the bottom margin is the negative value of the footer's height */
	position:relative;
	/*padding-bottom:100px;*/
	width:980px;
	min-width:980px;
	background:url(../images/bgrpt2.png) no-repeat #000;
	/*background:#000;*/
}
.bg { /* background */
	
	
}

#top {
	height:70px;
	/*width:980px;*/
	width:100%;
	min-width:980px;
	background:url(../images/header.png) no-repeat center top;
	clear:both;
	margin:0 auto;
	text-align:center;
}
#logo {
	width:200px;
	float:left;
	height:70px;
	position:relative;
}
#contact {
	top:0;
	right:30px;
	width:500px;
	text-align:right;
	float:right;
	position:relative;
	height:70px;
	line-height:70px;
	font-size:1.2em;
}
#logo h1 a {
	text-indent:-9999px;
	width:155px;
	height:70px;
	display:block;
	top:0px;
	position:absolute;
}
.strapline h2 { 
	text-indent:-9999px;
	width:920px;
	height:45px;
	background:url(/images/tagline2.png) no-repeat;
}
h2.strapline img { text-indent:0;}
/* headers -------------------------------------------------------------------------------*/

#headerStrip { /* homepage intro strip */
	background:url(../images/headimgbg2.png) no-repeat center bottom;
	clear:both;
	position:relative;
	z-index:101;
}
#headerStrip .contents { /* for keeping everying centered within the 100% strips - needed as homepage has extra strip therefore one bg image cant be created*/
	width:920px;
	text-align: left;
	margin:0px auto 0px auto;
	clear:both;
	position:relative;
	
}

#headerStrip .home { /* header image */
	/*height:420px;*/
}
#headerStrip .about { /* header image */
	/*height:150px;*/
}
#headerStrip .services { /* header image */
	/*height:199px;*/
	/*height:150px;*/
	/*background:url(../images/contentbg.png) no-repeat center top;*/
}
#headerStrip .folio { /* header image */
	/*height:150px;*/
	/*background:url(../images/contentbg.png) no-repeat center top;*/
}

/*#headImgOverlay {
	position:absolute;
	z-index:13;
	bottom:0px;
	left:0;
	height:100%;
	width:980px;
	background:url(../images/headimgbg.png) no-repeat center bottom;
}*/

#headerTxt {
	position:relative;
	z-index:50;
	text-align:left;
	margin:20px 0 20px 0;
}
/* end headers -------------------------------------------------------------------------------*/

#slideBar {
	position:absolute;
	z-index:52;
	top:0;
	left:0;
	height:60px;
	width:980px;
	background:url(../images/slidenav.png) no-repeat center top;
}

#contentStrip { /* used for sign up on homepage and headings on other pages*/
	/*height:auto;*/
	/*min-height:700px;*/
	clear:both;
	/*line-height:109px;*/
	/*font-size:1.8em;*/
	/*letter-spacing:-0.03em;*/
	/*background:url(../images/overlap.png) no-repeat center top #000;*/
	/*background:#000;*/
}
.contents { /* for keeping everying centered within the 100% strips - needed as homepage has extra strip therefore one bg image cant be created*/
	width:980px;
	text-align: left;
	margin:0px auto 0px auto;
	clear:both;
	position:relative;
	
}
.contentContainer {
	padding:20px 30px 30px 30px;
	margin:0;
}
.contentBg {
	/*background:url(../images/contentbg.png) no-repeat center top;*/
}
.padTB { /* padding for top and bottom of strips*/
	padding:30px 0 20px 0;
}
p.hLine {
	border-bottom:#121212 solid 1px;
	clear:both;
	margin:20px 0 20px 0;
}
p.row {
	clear:both;
}
.imgL {
	float:left;
	margin:0 40px 40px 0px;
}
.imgR {
	float:right;
	margin:0px 0px 40px 40px;
}

.push {
	height: 40px; /* .push must be the same height as .footer */
	clear:both;
}
.clearRow {
	height: 20px; /* .push must be the same height as .footer */
	clear:both;
}


/* ---------- Featured Content ---------- */
.shadedbg {
	background:url(../images/shadedbg.png) center top no-repeat;
}

#feature_wrapper {
	width: 980px;
	margin: 0 auto;

}
#featureList {
	
}
#featureList ul {
	list-style-type: none;
	padding:0;
	margin:0;
}
#tabs {
	height:60px;
	/*width:980px;*/
	float:left;
}
#tabs li {
	list-style-type: none;
	padding:0;
	margin:0 30px 0 30px;
	float:left;
	line-height:60px;
	font-size:1.3em;
	font-weight:lighter;
}
#tabs li a {
	font-weight:bold;
	color:#324b60;
}
#tabs li a:hover {
	color: #fff ;
}
#tabs li a.current {
	color: #fff ;
}
#tabs li a.current:hover {
}
#output {
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	padding:0;
	margin:0;
	height:419px;
}
#output li {
	position: absolute;
	z-index:-2;
	width: 980px;
	height: 420px;
	list-style-type: none;
	padding:0;
	margin:0;
}
.outputimg {

}
#output li.slide1 {
	background:url(../images/headimg1.jpg) bottom center no-repeat;
	height:420px;
}
#output li.slide2 {
	background:url(../images/headimg2.jpg) bottom center no-repeat;
	height:420px;
}
#output li.slide3 {
	background:url(../images/headimg3.jpg) bottom center no-repeat;
	height:420px;
}
/* 3 col content block*/

.block {
	width:290px;
	float:left;
	position:relative;
}
.block.index {
	/*height:220px;*/
	/*background:url(../images/box.png) top center no-repeat;*/
	padding:20px 0 20px 0;
}
.block.showcase {
	height:250px;
	/*background:url(../images/bgstriped.png) top center no-repeat;*/
}

.block a {
	display:block;
	position:relative;
}
.block a:hover {
	/*filter: alpha(opacity=70); /* internet explorer */
	/*-khtml-opacity: 0.7;      /* khtml, old safari */
	/*-moz-opacity: 0.7;       /* mozilla, netscape */
	/*opacity: 0.7;           /* fx, safari, opera */
}
.block .more1:hover  {
	color:#000;
}
.more:hover {
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, old safari */
	-moz-opacity: 0.7;       /* mozilla, netscape */
	opacity: 0.7;           /* fx, safari, opera */
}
.more1 { background:url(../images/btn1.png) no-repeat; width:150px; height:40px; display:block; line-height:40px; text-align:center; color:#000; font-weight:bold; }
.more2 { background:url(../images/btn2.png) no-repeat; width:150px; height:40px; display:block; line-height:40px; text-align:center; color:#fff; font-weight:bold; }
.more3 { background:url(../images/btn3.png) no-repeat; width:150px; height:40px; display:block; line-height:40px; text-align:center; color:#fff; font-weight:bold; }

.block h2 {
	padding:20px 20px 10px 20px;
	line-height:20px;
	font-size:1.7em;
}
.block h2 span { 
	font-size:0.6em;
	letter-spacing:0em;
}
.block h2.icon {
	background:url(../images/icon-visitor.png) 240px 20px no-repeat;
}
.block h2.shop {
	background:url(../images/itrolley.png) 240px 20px no-repeat;
}
.block h2.logo {
	background:url(../images/idesign.png) 240px 20px no-repeat;
}
.block h2.seo {
	background:url(../images/ivisitors.png) 240px 20px no-repeat;
}

.block p {
	padding:0px 20px 0px 20px;
	margin:0px 0px 0px 0px;
}
.colL { 
	float:left;
	margin-right:25px;
}
.colC { 
	float:left;
	margin-right:25px;
}
.colR { 
	float:right;
}
.price { font-size:1.4em; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; }
.small { font-size:0.75em; }
/* page layout 1 ------------------------------------------------------------------------------------------ */

#pageCol1 {
	padding:0px;
	width:545px;
	float:left;
	/*background:url(../images/bgstriped.png) repeat;*/
}
#page span p {
	margin-bottom:30px;
}

#pageCol2 {
	padding:0px;
	width:270px;
	float:right;
	/*background:url(../images/bgstriped.png) repeat;*/
}
#pageCol2 p {
	font-size:1.4em;
	line-height:1.5em;
}
#pageCol2 h2 {
	/*background:url(../images/iblog.png) no-repeat top right ;*/
}

#pageCol2 h3 {
	font-size:0.9em;
}

/* icons -----------------------------------------------------------------------------------------------------------------------------*/
.tick {
	background:url(../images/bigbluetick.png) no-repeat top left ;
	padding-left:130px;
	margin-bottom:40px;
}
.cross {
	background:url(../images/bigbluecross.png) no-repeat top left ;
	padding-left:130px;
	margin-bottom:40px;
}
.talk {
	background:url(../images/bigbluetalk.png) no-repeat top left ;
	padding-left:130px;
	margin-bottom:40px;
}


/* what we do --------------------------------------------------------------------------------------------------------------------------- */

/* slide down */
h2.trigger {
	height: 50px;
	line-height:50px;
	z-index:-1;
	text-indent:60px;
}
h2.trigger span {
	font-size:small;
}
.trigger {
	background:url(../images/trigger-down.png) no-repeat;
	/* url(../images/down.png) no-repeat 10px /*874px*/ /*10px, */
	padding:0;
	margin:0;
	z-index:1;
}
.trigger a {
	display: block;
	padding:0 130px 0 0;
	height: 50px;
	z-index:-1;
}
.trigger a:hover { 
	background: url(../images/trigger-down-over.png) no-repeat;
}
.active { /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
	background: url(../images/trigger-up.png) no-repeat;
} 
.active a:hover { 
	background: url(../images/trigger-up.png) no-repeat;
}

.toggle_container {
	overflow: hidden;
	clear:both;
}
.toggle_container .block {
}

.hline {
	background:url(../images/hline.png) no-repeat bottom center ;
	height:22px;
	margin-bottom:20px;
}
.hline2 {
	background:url(../images/hline.png) no-repeat bottom center ;
	height:22px;
	margin-bottom:0px;
}
.webdesign {
	background:url(../images/bigbluetick.png) no-repeat 50px 30px ;
	padding-left:260px;
	padding-bottom:30px;
	padding-top:30px;
	padding-right:30px;
	clear:both;
	display:block;
	/*position:absolute;
	top:30px;*/
}
.webdesign h3 {
	
}
/* portfolio --------------------------------------------------------------------------------------------------------------------------- */
.floatR { float:right; }
.floatL { float:left; }

.eComm {
	margin-right:10px;
	float:left;
}
.cms {
	margin-right:10px;
	float:left;
}
.url {
	float:left;
}

.block h3 {
	padding:20px 20px 10px 20px;
	line-height:20px;
	/*font-size:1.7em;*/
}
.block h3 span { 
	font-size:0.7em;
	letter-spacing:0em;
}
.block h3.icon {
	background:url(../images/icon-visitor.png) 240px 20px no-repeat;
}
.block h3.shop {
	background:url(../images/itrolley.png) 240px 20px no-repeat;
}
.block h3.logo {
	background:url(../images/idesign.png) 240px 20px no-repeat;
}
.block h3.seo {
	background:url(../images/ivisitors.png) 240px 20px no-repeat;
}
span.imgOverlay {
	position:absolute;
	z-index:200;
	top:0;
	left:0;
	width:236px;
	height:126px;
	/*background:url(../images/folio/th_overlay.png);*/
	display:block;
	/*border:#080808 7px solid;*/
}
span.imgOverlay:hover {
	/*border:#0d0d0d 7px solid;*/
}
#screenshot {
	margin: 0;
	padding: 10px 0px 0px 0px;
	position: absolute;
	display: none;
	z-index: 200;
	background:url(../images/folio/th_bg.png) no-repeat;
	width:520px;
	height:300px;
}


/*.buttons { background:url("../images/design/buttons.png") no-repeat scroll 0 0 transparent; }*/

#slider-code { height: 250px; overflow:hidden; width:100%; background:url(../images/hline.png) no-repeat center top; position:relative; }
#slider-code .viewport { float: left; width: 780px; height: 250px; overflow: hidden; position: relative;  }
#slider-code .buttons { display: block; margin: 60px 0px 0 0; float: left; text-indent:-9999px; width:70px; height:100px; display:block; }
#slider-code .next { background:url("../images/btn_arrow_right.png") no-repeat; margin: 60px 0 0 0px; position:absolute; right:0;  }
#slider-code .prev { background:url("../images/btn_arrow_left.png") no-repeat;  }
#slider-code .disable { background-position:-70px 0px; }
#slider-code .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#slider-code .overview li { float: left; margin:0; height: 250px; width: 780px;}

#slider-code .pager { overflow:hidden; list-style: none; clear: both; margin: 0 0 0 0px; position:absolute; right:0; top:0; }
#slider-code .pager li { float: left; margin:0; padding:0; }
#slider-code .pagenum { background-color: #191919; text-decoration: none; text-align: left; text-indent:-9999px; display: block; width:60px; height:4px; margin-left:1px; }
#slider-code .on { background-color:  #527491; }

/* start slides -------------------------------------------------------------------------------*/

.reflection { background:url(../images/slides/reflection.png) no-repeat center bottom; }
.slideContent .imgL { float:left; margin:0 30px 30px 0; !important }
.slideImg { height:190px; }

li#slide1 {}

#slide1 .slideContent {
	padding:50px;
}
#slide2 .slideContent {
	padding:50px;
}
#slide3 .slideContent {
	padding:50px;
}
#slide4 .slideContent {
	padding:50px;
}
/* end slides -------------------------------------------------------------------------------*/
